cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antonio Gallardo" <agalla...@agssa.net>
Subject Re: [woody]display error after upgrade to 2.1.4.It may be a new bug?
Date Thu, 19 Feb 2004 03:53:58 GMT
xsltc in xalan 2.5.1 is worse than in xalan 2.5.2. This is why I void to
downgrade to solve problems.

I prefer to "play" with both (xalan and xsltc) and see wich of them can
manage the requested tranformation.

Best Regards,

Antonio Gallardo.

Mime
View raw message